<?xml version="1.0" encoding="UTF-8"?>
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xmlns:lom="http://ltsc.ieee.org/xsd/LOM"
xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR"
xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR"
xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://www.reseau-canope.fr/scolomfr/xsd/7.0/lax/scolomfr.xsd">

<!-- SECTION 1 - Général -->
<lom:general uniqueElementName="general">

    <!-- 1.1 - Identifiant -->
    <lom:identifier>
      <lom:catalog>ark</lom:catalog>
      <lom:entry>ark:/38991/1</lom:entry>
    </lom:identifier>

    <!-- SECTION 1.2 - Titre -->
    <lom:title>
      <lom:string>Plume, solution de production d'écrits</lom:string>
    </lom:title>
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>

    <!-- SECTION 1.3 - Description -->
    <lom:description>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">
        <![CDATA[Plume est un outil qui permet aux élèves de compléter des histoires en ligne pour écrire leurs propres récits et développer la pratique de l’expression écrite sous toutes ses formes : écrits d’invention, écriture libre, écriture collaborative.]]>
      </lom:string>
    </lom:description>
    
    <!-- SECTION 1.5 - Mots clés libres -->
    <lom:keyword><lom:string>français</lom:string></lom:keyword>
    <lom:keyword><lom:string>expression écrite</lom:string></lom:keyword>
    <lom:keyword><lom:string>écriture</lom:string></lom:keyword>
    <lom:keyword><lom:string>rédaction</lom:string></lom:keyword>
    <lom:keyword><lom:string>production d'écrits</lom:string></lom:keyword>
    <lom:keyword><lom:string>lecture</lom:string></lom:keyword>
    <lom:keyword><lom:string>EMC</lom:string></lom:keyword>

    <!-- SECTION 1.9 - Type documentaire DC -->
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv7.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Software</lomfr:value>
      <lomfr:label>logiciel</lomfr:label>
    </lomfr:documentType>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv7.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/InteractiveResource</lomfr:value>
      <lomfr:label>ressource interactive</lomfr:label>
    </lomfr:documentType>
    <scolomfr:generalResourceType>
      <scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-014</scolomfr:value>
      <scolomfr:label>collection de documents</scolomfr:label>
    </scolomfr:generalResourceType>
    <scolomfr:generalResourceType>
      <scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-003</scolomfr:value>
      <scolomfr:label>article</scolomfr:label>
    </scolomfr:generalResourceType>
  </lom:general>

  <!-- SECTION 2 - Cycle de vie -->
  <lom:lifeCycle uniqueElementName="lifeCycle">
    <!-- SECTION 2.3 - Contributions -->
    <!-- Editeur -->
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">LOMv1.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
        <lom:label>Éditeur</lom:label>
      </lom:role>
      <lom:entity>
        <![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Plume
TEL:(33) 1-89-16-90-26
LOGO:https://www.plume-app.co/logo_plume.png
EMAIL:thomas@plume-app.co
NOTE:SIREN=837704121
NOTE:ISNI=0000000000000000
ORG:Plume
REV:2022-10-02
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2022-10-02</lom:dateTime>
      </lom:date>
    </lom:contribute>
    <!-- Distributeur technique -->
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">LOMv1.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value>
        <lom:label>distributeur technique</lom:label>
      </lom:role>
      <lom:entity>
        <![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Plume
TEL:(33) 1-89-16-90-26
LOGO:https://www.plume-app.co/logo_plume.png
EMAIL:thomas@plume-app.co
NOTE:SIREN=837704121
NOTE:ISNI=0000000000000000
ORG:Plume
REV:2022-10-02
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2022-10-02</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : distributeur technique</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <!-- Distributeur commercial-->
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">LOMv1.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
        <lom:label>diffuseur / distributeur</lom:label>
      </lom:role>
      <lom:entity>
        <![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Plume
TEL:(33) 1-89-16-90-26
LOGO:https://www.plume-app.co/logo_plume.png
EMAIL:thomas@plume-app.co
NOTE:SIREN=837704121
NOTE:ISNI=0000000000000000
ORG:Plume
REV:2022-10-02
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2022-10-02</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : distributeur commercial</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <!-- Valideur technique-->
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">LOMv1.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
        <lom:label>valideur technique</lom:label>
      </lom:role>
      <lom:entity>
        <![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Plume
TEL:(33) 1-89-16-90-26
LOGO:https://www.plume-app.co/logo_plume.png
EMAIL:thomas@plume-app.co
NOTE:SIREN=837704121
NOTE:ISNI=0000000000000000
ORG:Plume
REV:2022-10-02
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2022-10-02</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : validation technique</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
  </lom:lifeCycle>

  <!-- SECTION 3 - Méta-métadonnées -->
  <lom:metaMetadata uniqueElementName="metaMetadata">
    <!-- SECTION 3.1 - Identifiant de la notice -->
    <lom:identifier>
      <lom:catalog uniqueElementName="catalog">ark</lom:catalog>
      <lom:entry uniqueElementName="entry">http://n2t.net/ark:/99999/notiMF1</lom:entry>
    </lom:identifier>

    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/creator</lom:value>
        <lom:label>créateur</lom:label>
      </lom:role>
      <lom:entity>
        <![CDATA[
    BEGIN:VCARD
    VERSION:4.0
    KIND:org
    FN:Plume
    TEL:(33) 1-89-16-90-26
    LOGO:https://www.plume-app.co/logo_plume.png
    EMAIL:thomas@plume-app.co
    NOTE:SIREN=837704121
    NOTE:ISNI=0000000000000000
    ORG:Plume
    REV:2022-10-02
    END:VCARD
    ]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2016-09-20</lom:dateTime>
      </lom:date>
    </lom:contribute>

    <lom:metadataSchema>SCOLOMFR V7.0</lom:metadataSchema>

    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
  </lom:metaMetadata>

  <!-- SECTION 4 - Technique -->
  <lom:technical uniqueElementName="technical">
    <lom:format>http://url.org/NET/mediatypes/application/octet-stream</lom:format>
    <lom:size uniqueElementName="size">0</lom:size>
    <lom:location>https://www.plume-app.co/</lom:location>
    <!-- 4.3.1 - Localisation étendue -->
    <scolomfr:extendedLocation>
      <scolomfr:location>https://fr.plume-app.co/users/saml/auth</scolomfr:location>
      <scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
      <scolomfr:personalDataProcessType>
        <scolomfr:source uniqueElementName="source">SCOLOMFRv7.0</scolomfr:source>
        <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
        <scolomfr:label>Les données transférées permettent d'identifier directement l'individu et/ou comportent des éléments de son état civil ou de sa vie privée ; traitement de DCP au sens de la loi Informatique et Libertés ; identification possible chez le SP ; profilage possible sur les éléments d'état civil et/ou de vie privée.</scolomfr:label>
      </scolomfr:personalDataProcessType>
      <lom:description uniqueElementName="description">
        <lom:string>
          Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ; [idENT] Identifiant ENT ; [PRO] Profil ; [DIV]   Division ; [GRO] Groupes ; [E_MS4] Niveau de formation (élève) ; [P_MEL] Adresse mel (enseignant) ; [NOM] Nom d'usage ; [PRE] Prénom usuel
</lom:string>
        <lom:string>GAR : Déclaration de conformité = ARK:/49591/GARcnf#837704121#1647538484</lom:string>
      </lom:description>
    </scolomfr:extendedLocation>
  </lom:technical>

  <!-- SECTION 5 - Pédagogie -->
  <lom:educational>
    <!-- SECTION 5.2 - Type pédagogique -->
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-018</lom:value>
      <lom:label>production d'élève</lom:label>
    </lom:learningResourceType>

    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-027</lom:value>
      <lom:label>activité pédagogique</lom:label>
    </lom:learningResourceType>

    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-013</lom:value>
      <lom:label>jeu éducatif</lom:label>
    </lom:learningResourceType>

    <!-- SECTION 5.5 - Public cible -->
    <lom:intendedEndUserRole>
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/teacher</lom:value>
      <lom:label>enseignant</lom:label>
    </lom:intendedEndUserRole>

    <lom:intendedEndUserRole>
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
      <lom:label>apprenant</lom:label>
    </lom:intendedEndUserRole>

    <!-- SECTION 5.6 - Niveau -->
    <lom:context>
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/school</lom:value>
      <lom:label>enseignement scolaire</lom:label>
    </lom:context>
  </lom:educational>

  <!-- SECTION 6 - Droits -->
  <lom:rights uniqueElementName="rights">

    <!-- SECTION 6.1 - Coûts -->
    <lom:cost uniqueElementName="cost">
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-026-num-007</lom:value>
      <lom:label>partiellement gratuit</lom:label>
    </lom:cost>

    <!-- SECTION 6.2 - Droit d'auteur -->
    <lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
      <lom:label>oui</lom:label>
    </lom:copyrightAndOtherRestrictions>
    <!-- SECTION 6.3 Description -->
    <lom:description>
      <lom:string>
        <![CDATA[
Plume, tous droits réservés
Mentions légales : https://fr.plume-app.co/documents/mentions-legales-gar-v200722.pdf
]]>
      </lom:string>
    </lom:description>
  </lom:rights>

  <!-- SECTION 7 - Relations -->
  <lom:relation>
    <lom:kind>
      <lom:source>SCOLOMFRv7.0</lom:source>
      <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
      <lom:label>a pour vignette</lom:label>
    </lom:kind>
    <lom:resource>
      <lom:identifier>
        <lom:catalog>URI</lom:catalog>
        <lom:entry uniqueElementName="entry">https://www.plume-app.co/thumbnail_plume.png</lom:entry>
      </lom:identifier>
      <lom:description uniqueElementName="description">
        <lom:string>Vignette</lom:string>
      </lom:description>
    </lom:resource>
  </lom:relation>

  <!-- SECTION 9 - Classifications -->
  <lom:classification>
    <!-- Domaines d'Enseignement -->
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
      <lom:label>domaine d'enseignement</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv7.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1333</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>français (discipline)</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <!-- niveau éducatif détaillé-->
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
      <lom:label>niveau éducatif détaillé</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv7.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-010</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>CP</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-011</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>CE1</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-013</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>CE2</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-014</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>CM1</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-015</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>CM2</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-018</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>6e</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-020</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>5e</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-021</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>4e</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-023</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>3e</lom:string>
        </lom:entry>
      </lom:taxon>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-138</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>3e professionnelle</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <!-- Label -->
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
      <lom:label>label</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv7.0 ; scolomfr-voc-043 ; Label</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/gar</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>GAR</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
    <lom:description uniqueElementName="description">
      <lom:string>GAR_Présentation : [ACC] Ressource d’accompagnement pédagogique</lom:string>
    </lom:description>
  </lom:classification>
</lom:lom>
